'Start of the work can not be later than end!': 'Start der Arbeit darf nicht später als Ende liegen!'
'The worker has already free day entered!': 'Der Arbeiter hat bereits freien Tag eingegeben!'
'The worker has already worktime entered!': 'Der Arbeiter hat bereits Arbeitszeit eingegeben!'
